# struct PluginInfo |
Full name | `KParts::Plugin::PluginInfo`
Definition | `#include <plugin.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString m_relXMLFileName
- QString m_absXMLFileName
- QDomDocument m_document

## Detailed Description

QString m_relXMLFileName | ### m_relXMLFileName

QString m_absXMLFileName | ### m_absXMLFileName

QDomDocument m_document | ### m_document

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:48 2001, using kdoc 2.0a53.